Subject: [SPIRITS] WG Last-Call Announcement - SPIRITS Parameters document

From: Alec Brusilovsky <[email-masked]>
Date: Tue, 01 Oct 2002 14:22:26 -0500

Dear members of the SPIRITS WG,

According to the provisions of the Section 7.4 of the RFC
2418, I would like to put "On selection of IN parameters for
the SPIRITS Protocol" I-D on WG Last-Call.
This I-D provides a base for the IN parameters
selection/encoding and is a candidate for the SPIRITS
Parameters Informational RFC. It can be found at:
http://www.ietf.org/internet-drafts/draft-ietf-spirits-in-03.txt

Both Steve and I are encouraging a thorough online
discussion of this document.

This Last-Call status is valid through October 22, 2002.
After that date and upon reaching consensus, the resulting
document will be submitted to the IESG.

Kind regards,
Alec